bert
===================================

.. automodule:: paddlenlp.transformers.bert
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.transformers.bert.fast_tokenizer
   paddlenlp.transformers.bert.modeling
   paddlenlp.transformers.bert.tokenizer
